package ru.dbotthepony.mc.otm.shapes;

public class MathHelper {
	public static double min(double ...values) {
		double min = values[0];

		for (int i = 1; i < values.length; i++) {
			if (min > values[i])
				min = values[i];
		}

		return min;
	}

	public static double max(double ...values) {
		double max = values[0];

		for (int i = 1; i < values.length; i++) {
			if (max < values[i])
				max = values[i];
		}

		return max;
	}
}
